.certifications-logos  {
    .card{
        margin: 25px;
        box-shadow: #9a9ea2 5px 2px 5px;
        text-align: center;
        position: relative;
        .card-body{
            width: 108px;
            font-size: 40px;
        }
        .level{
            font-size: 35px;
            position: absolute;
            top : -17px;
            right : -17px;
        }

    }

}